   
    body{
        background-color: #ffffff;
       
        color: #e1e2e2;
    margin: 0;
    padding: 0;
    font-family:  garamond light;
   

    
    }
    p{
        font-family: helvetica;
    }

.arrow {
    position: absolute;
    top: 20px;
    left: 20px;
    transition: 0.5s;
}

.arrow:hover {
    scale: 1.05;
}

.Section1 {
    width: 100%;
    height: 500px;
    background-color: black;
    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    position: relative;
    box-shadow: 0px 0px 10px 0px #5865f2;
}

.Section2{
    height: fit-content;
    width: 100%;
    background-color: #111111;
   overflow: hidden;
 
 text-align: center;
}


.road {
  gap: 40px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  padding: 50px 0;
}

.box:nth-child(1) { grid-column: 1 / 3; }
.box:nth-child(2) { grid-column: 3 / 5; }
.box:nth-child(3) { grid-column: 5 / 7; }
.box:nth-child(4) { grid-column: 2 / 4; }
.box:nth-child(5) { grid-column: 4 / 6; }

@media (max-width: 600px) {
  .road {
    grid-template-columns: 1fr;
  }

  .box:nth-child(1),
  .box:nth-child(2),
  .box:nth-child(3),
  .box:nth-child(4),
  .box:nth-child(5) {
    grid-column: auto;
  }
}


.box{
 background-color: #1a1a1a;
    border: solid 1px #333333;
    padding: 20px;
    word-wrap: break-word;
    box-sizing: border-box;
    border-radius: 10px;
    height: 300px;
    width: 400px;
    justify-self: center;
    transition: 0.5s;
}


.box h1{
    color: #5865f2;
}

.box p{
    color: #93a0a0;
}

.box:hover{
    transform: translateY(-10px);
    border-color:#5865f2 ;
    box-shadow: 0px 0px 15px 0.5px #5865f2;
}



.Section3{
    height: fit-content;
    width: 100%;
    background-color: black;
   overflow: hidden;
 padding-bottom: 100px;
 text-align: center;
}

.grid-wrapper{
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;

}


.grid-layout{
    width: 75%;
    height: 90%;
  
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(2,auto);
    gap: 30px;
}

@media(max-width:600px){
.grid-layout{
    grid-template-columns: 1fr;
    grid-template-rows: auto;
}

.Section3{
    
 padding-bottom: 200px;
 
}
}

.boxes{
     background-color: #1a1a1a;
    border: solid 1px #333333;
    padding: 20px;
    word-wrap: break-word;
    box-sizing: border-box;
    border-radius: 10px;
    height: 380px;
    width: 350px;
    
    transition: 0.5s;
}

.boxes:hover{
       border-color:#5865f2 ;
    box-shadow: 0px 0px 15px 0.5px #5865f2;
}
.boxes:hover img{
    scale: 1.1;
    cursor: pointer;
}
.boxes img{
   width: 100%;
   height: 50%;
   transition: 0.5s;
   border-radius: 10px;
}
.boxes h1{
    color: #5865f2;
}
.boxes p{
    color: #93a0a0;
}






.Section4{
     height: fit-content;
    width: 100%;
   background-color: #111111;
   overflow: hidden;
 padding-bottom: 100px;
 text-align: center;
}


.grid-wrapper2{
    width: 100%;
    height: 100%;
    
    display: grid;
    place-items: center;

}


.grid-layout2{
    width: 75%;
    height: 90%;
  
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(2,auto);
    gap: 30px;
}

@media(max-width:600px){
.grid-layout2{
    grid-template-columns: 1fr;
    grid-template-rows: auto;
}
.Section4{
    padding-bottom: 200px;
}
}




.boxes2{
     background-color: #1a1a1a;
    border: solid 1px #333333;
    padding: 30px;
    word-wrap: break-word;
    box-sizing: border-box;
    border-radius: 10px;
    height: 300px;
    width: 400px;
    
    transition: 0.5s;
}

.boxes2:hover{
       border-color:#09a372 ;
    box-shadow: 0px 0px 15px 0.5px #09a372;
}

.boxes2 i{
   width: 60px;
   height: 60px;
   font-size: 30px;
   transition: 0.5s;
   border-radius: 10px;
   background-color: #09a372;
   align-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.boxes2 h1{
    color:#09a372;
}
.boxes2 p{
    color: #93a0a0;
}

